.blocks{
  .boxes{
    display: flex;
    gap: 32px;
    justify-content: space-evenly;

    @media screen and (max-width: 768px) {
      gap: 24px;
      flex-wrap: wrap;
    }

    .box{
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      width: 100%;
      background-color: #bce0fd;
      flex-grow: 1;
      padding: 16px;
      text-decoration: none;
      aspect-ratio: 1.5 / 1;
      transition-property: background-color;
      transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
      transition-duration: 150ms;

      @media screen and (max-width: 1280px) {
       aspect-ratio: 1 / 1;
       max-height: 200px;
       width: calc(50% - 12px);

      }

      &:hover{
        background-color: #f087af;
      }

      img{
        max-height: 42px;
        width: auto;
        margin-bottom: 24px;

        @media screen and (max-width: 1280px) {
          max-height: 36px;
          margin-bottom: 16px;
        }
      }

      span{
        color: #364a69;
        font-weight: 600;
        font-size: 1.5rem;
        line-height: 1.4;
        font-family: "Oswald", sans-serif;
        text-transform: none;
        text-align: center;

        @media screen and (max-width: 768px) {
          font-size: 1.2rem;
        }
      }


    }
  }

  .boxes--small{
    justify-content: unset;
    .box{
      aspect-ratio: 2.2 / 1;
      height: 150px;
      width: unset;
      flex-grow: unset;
    }
  }

  .text{
    max-width: 90ch;
    * {
      color: inherit !important;
    }

    a{
      color: #1e87f0 !important;
    }

    :last-child{
      margin-bottom: unset;
    }

    ul, ol{
      margin-top: 0px;
      display: flex;
      flex-direction: column;
      gap: 8px;
      padding-left: 20px;
    }



    :has(+ ul){
      margin-bottom: 8px;
    }
  }

  .newsRow{
    .newsRowHeader{
      color: #364a69;
      font-family: 'Oswald', sans-serif;
      margin-bottom: 32px;
    }

    .newsRowFlex{
      display: flex;
      gap: 32px;
      justify-content: space-evenly;

      @media screen and (max-width: 1024px) {
        gap: 24px;
        flex-direction: column;
      }

      .newsRowItem{
        flex-grow: 1;
        width: 100%;
        background-color: #bce0fd3b;
        padding: 24px;
        border-radius: 0.4rem;

        @media screen and (max-width: 768px) {
          gap: 18px;
        }

        h3{
          margin-bottom: 12px;
        }

        a{
          transition-property: color;
          transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
          transition-duration: 150ms;
        }

        a:hover{
          color: #f087af;
          text-decoration: underline;
        }

        .newsDate{
          color:#7f7f7f;
          opacity: 0.8;
          font-size: 14px;
          display: block;
          font-weight: 400;
          margin: 16px 0;
        }

        p{
          margin-top: 8px;
          margin-bottom: 8px;
        }

        .readMore{
          display: inline-block;
          margin-top: 10px;
        }

        .stripTags *:not(p, a, strong, span, ul, li, ol, br){
          display: none;
        }
      }

    }
  }
}
